READBOOTLOG(1)

NIMI
readbootlog - show contents of the boot log, stripping away control characters

YLEISKATSAUS
readbootlog [-h] [-f tiedostonimi]

KUVAUS
readbootlog is a tool for reading the boot log (by default /var/log/boot). The program strips away control characters and non-human readable contents from the log file. Output is dumped to the terminal where it can be piped or redirected to a file.

VALITSIMET

-f tiedostonimi
    Tells readbootlog to use a specific file instead of /var/log/boot.

-h  Displays a brief help message.

TIEDOSTOT
/var/log/boot

TEKIJÄ
Jesse Smith (jsmith@resonatingmedia.com)

KATSO MYÖS
bootlogd(8)